.container_12 {

margin-left : auto;

margin-right : auto;

width :1200px;

}


[class*="grid"]{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14   {

display : inline;

float : left;

position : relative;

margin : 0;

}

.alpha {

margin-left : 0;

}

.omega {

margin-right : 0;

}

 .grid_1 {

width : 8.33%;

}

 .grid_2 {

width : 16.66%;

}

 .grid_3 {

width : 24.99%;

}

 .grid_4 {

width : 33.32%;

}

 .grid_5 {

width : 41.65%;

}

 .grid_6 {

width : 49.98%;

}

 .grid_7 {

width : 58.31%;

}

 .grid_8 {

width : 66.64%;

}

 .grid_9 {

width : 74.97%;

}

 .grid_10 {

width : 83.3%;

}

 .grid_11 {

width : 91.63%;

}

 .grid_12 {

width : 100%;

}

 .grid_13 {

width :100%;

}

 .grid_14 {

width :320px;

}

 .prefix_1 {

padding-left : 8.33%;

}

 .prefix_2 {

padding-left : 16.66%;

}

 .prefix_3 {

padding-left : 24.99%;

}

 .prefix_4 {

padding-left : 33.32%;

}

 .prefix_5 {

padding-left : 41.65%;

}

 .prefix_6 {

padding-left : 49.98%;

}

 .prefix_7 {

padding-left : 58.31%;

}

 .prefix_8 {

padding-left : 66.64%;

}

 .prefix_9 {

padding-left : 74.97%;

}

 .prefix_10 {

padding-left : 83.3%;

}

 .prefix_11 {

padding-left : 91.63%;

}

 .suffix_1 {

padding-right : 8.33%;

}

 .suffix_2 {

padding-right : 16.66%;

}

 .suffix_3 {

padding-right : 24.99%;

}

 .suffix_4 {

padding-right : 33.32%;

}

 .suffix_5 {

padding-right : 41.65%;

}

 .suffix_6 {

padding-right : 49.98%;

}

 .suffix_7 {

padding-right : 58.31%;

}

 .suffix_8 {

padding-right : 66.64%;

}

 .suffix_9 {

padding-right : 74.97%;

}

 .suffix_10 {

padding-right : 83.3%;

}

 .suffix_11 {

padding-right : 91.63%;

}

 .push_1 {

left : 8.33%;

}

 .push_2 {

left : 16.66%;

}

 .push_3 {

left : 24.99%;

}

 .push_4 {

left : 33.32%;

}

 .push_5 {

left : 41.65%;

}

 .push_6 {

left : 49.98%;

}

 .push_7 {

left : 58.31%;

}

 .push_8 {

left : 66.64%;

}

 .push_9 {

left : 74.97%;

}

 .push_10 {

left : 83.3%;

}

 .push_11 {

left : 91.63%;

}

 .pull_1 {

right : 8.33%;

}

 .pull_2 {

right : 16.66%;

}

 .pull_3 {

right : 24.99%;

}

 .pull_4 {

right : 33.32%;

}

 .pull_5 {

right : 41.65%;

}

 .pull_6 {

right : 49.98%;

}

 .pull_7 {

right : 58.31%;

}

 .pull_8 {

right : 66.64%;

}

 .pull_9 {

right : 74.97%;

}

 .pull_10 {

right : 83.3%;

}

 .pull_11 {

right : 91.63%;

}

.clear {

clear : both;

display : block;

overflow : hidden;

visibility : hidden;

width : 0;

height : 0;

}

.clearfix:after {

clear : both;

content : ' ';

display : block;

font-size : 0;

line-height : 0;

visibility : hidden;

width : 0;

height : 0;

}

.clearfix {

display : inline-block;

}

* html .clearfix {

height : 1%;

}

.clearfix {

display : block;

}